<app-header></app-header>
<mat-drawer-container class="example-container">
  <mat-drawer mode="side" opened class ="sidebar">
    <app-sidebar></app-sidebar>
  </mat-drawer>
  <mat-drawer-content>
    <router-outlet></router-outlet>
  </mat-drawer-content>
</mat-drawer-container>
<app-footer></app-footer>
